
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Server", "Server\Server.csproj", "{662E04D5-432C-458D-8867-529CE3E89B42}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Shared", "Shared\Shared.csproj", "{38F2316F-A8BB-4F24-9DFF-DED00FE8DF70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChtiCanon", "ChtiCanon\ChtiCanon.csproj", "{EEFCA007-314A-4A10-8409-3A1265DB5981}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{662E04D5-432C-458D-8867-529CE3E89B42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{662E04D5-432C-458D-8867-529CE3E89B42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{662E04D5-432C-458D-8867-529CE3E89B42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{662E04D5-432C-458D-8867-529CE3E89B42}.Release|Any CPU.Build.0 = Release|Any CPU
		{38F2316F-A8BB-4F24-9DFF-DED00FE8DF70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38F2316F-A8BB-4F24-9DFF-DED00FE8DF70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38F2316F-A8BB-4F24-9DFF-DED00FE8DF70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38F2316F-A8BB-4F24-9DFF-DED00FE8DF70}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEFCA007-314A-4A10-8409-3A1265DB5981}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEFCA007-314A-4A10-8409-3A1265DB5981}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEFCA007-314A-4A10-8409-3A1265DB5981}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEFCA007-314A-4A10-8409-3A1265DB5981}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		VisualSVNWorkingCopyRoot = .
	EndGlobalSection
EndGlobal
